

/* @group SwipeGallery Core */

/*! Swipebox v1.3.0 | Constantin Saguin csag.co | MIT License | github.com/brutaldesign/swipebox */
html.swipebox-html.swipebox-touch {
  overflow: hidden !important;
}

#swipebox-overlay img {
  border: none !important;
}

#swipebox-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999 !important;
  overflow: hidden;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

#swipebox-container {
  position: relative;
  width: 100%;
  height: 100%;
}

#swipebox-slider {
  -webkit-transition: -webkit-transform 0.4s ease;
          transition: transform 0.4s ease;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  white-space: nowrap;
  position: absolute;
  display: none;
  cursor: pointer;
}
#swipebox-slider .slide {
  height: 100%;
  width: 100%;
  line-height: 1px;
  text-align: center;
  display: inline-block;
}
#swipebox-slider .slide:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}
#swipebox-slider .slide img,
#swipebox-slider .slide .swipebox-video-container,
#swipebox-slider .slide .swipebox-inline-container {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  vertical-align: middle;
}
#swipebox-slider .slide .swipebox-video-container {
  background: none;
  max-width: 1140px;
  max-height: 100%;
  width: 100%;
  padding: 5%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#swipebox-slider .slide .swipebox-video-container .swipebox-video {
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  position: relative;
}
#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
}
#swipebox-slider .slide-loading {
  background: url(../files/icons/loader.gif) no-repeat center center;
}

#swipebox-bottom-bar,
#swipebox-top-bar {
  -webkit-transition: 0.5s;
          transition: 0.5s;
  position: absolute;
  left: 0;
  z-index: 999;
  height: 50px;
  width: 100%;
}

#swipebox-bottom-bar {
  bottom: -50px;
}
#swipebox-bottom-bar.visible-bars {
  -webkit-transform: translate3d(0, -50px, 0);
          transform: translate3d(0, -50px, 0);
}

#swipebox-top-bar {
  top: -50px;
}
#swipebox-top-bar.visible-bars {
  -webkit-transform: translate3d(0, 50px, 0);
          transform: translate3d(0, 50px, 0);
}

#swipebox-title {
  display: block;
  width: 100%;
  text-align: center;
}

#swipebox-prev,
#swipebox-next,
#swipebox-close {
  background-image: url(../files/icons/icons.svg);
  background-repeat: no-repeat;
  border: none !important;
  text-decoration: none !important;
  cursor: pointer;
  width: 50px;
  height: 50px;
  top: 0;
}

#swipebox-arrows {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: 50px;
}

#swipebox-prev {
  background-position: -32px 13px;
  float: left;
}

#swipebox-next {
  background-position: -78px 13px;
  float: right;
}

#swipebox-close {
  top: 0;
  right: 0;
  position: absolute;
  z-index: 9999;
  background-position: 15px 12px;
}

.swipebox-no-close-button #swipebox-close {
  display: none;
}

#swipebox-prev.disabled,
#swipebox-next.disabled {
  opacity: 0.3;
}

.swipebox-no-touch #swipebox-overlay.rightSpring #swipebox-slider {
  -webkit-animation: rightSpring 0.3s;
          animation: rightSpring 0.3s;
}
.swipebox-no-touch #swipebox-overlay.leftSpring #swipebox-slider {
  -webkit-animation: leftSpring 0.3s;
          animation: leftSpring 0.3s;
}

.swipebox-touch #swipebox-container:before, .swipebox-touch #swipebox-container:after {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: all .3s ease;
          transition: all .3s ease;
  content: ' ';
  position: absolute;
  z-index: 999;
  top: 0;
  height: 100%;
  width: 20px;
  opacity: 0;
}
.swipebox-touch #swipebox-container:before {
  left: 0;
  -webkit-box-shadow: inset 10px 0px 10px -8px #656565;
          box-shadow: inset 10px 0px 10px -8px #656565;
}
.swipebox-touch #swipebox-container:after {
  right: 0;
  -webkit-box-shadow: inset -10px 0px 10px -8px #656565;
          box-shadow: inset -10px 0px 10px -8px #656565;
}
.swipebox-touch #swipebox-overlay.leftSpringTouch #swipebox-container:before {
  opacity: 1;
}
.swipebox-touch #swipebox-overlay.rightSpringTouch #swipebox-container:after {
  opacity: 1;
}

@-webkit-keyframes rightSpring {
  0% {
    left: 0;
  }

  50% {
    left: -30px;
  }

  100% {
    left: 0;
  }
}

@keyframes rightSpring {
  0% {
    left: 0;
  }

  50% {
    left: -30px;
  }

  100% {
    left: 0;
  }
}
@-webkit-keyframes leftSpring {
  0% {
    left: 0;
  }

  50% {
    left: 30px;
  }

  100% {
    left: 0;
  }
}
@keyframes leftSpring {
  0% {
    left: 0;
  }

  50% {
    left: 30px;
  }

  100% {
    left: 0;
  }
}
@media screen and (min-width: 800px) {
  #swipebox-close {
    right: 10px;
  }

  #swipebox-arrows {
    width: 92%;
    max-width: 800px;
  }
}
/* Skin 
--------------------------*/
#swipebox-overlay {
  background: #0d0d0d;
}

#swipebox-bottom-bar,
#swipebox-top-bar {
  text-shadow: 1px 1px 1px black;
  background: #000;
  opacity: 0.95;
}

#swipebox-top-bar {
  color: white;
  font-size: 15px;
  line-height: 43px;
  font-family: Helvetica, Arial, sans-serif;
}

/* @end */

/* @group Custom Enhancements */

#swipebox-top-bar {
	display: True;
}

.swipebox-touch #swipebox-bottom-bar {
	/* Hide the next / previous navigation links on touch screens. They don't work any way, on touch. */
	display: none !important;
}

/* @end */

/* @group SwipeGallery Grid */

#swipeGalleryWrapperstacks_in_1 {
	
}

#swipeGallerystacks_in_1 {
	display: block;
	text-align: center;
	width: 100%;
	border: 1px none #CDCDCD;
	border-radius: 0px;
	overflow: hidden;
}

#swipeGallerystacks_in_1 .swipeGalleryItem {
	display: inline-block;
	width: 300px;
	height: 300px;
	padding: 15px;
}

#swipeGallerystacks_in_1 a.swipeGalleryItemLink {
	outline: none;
}

#swipeGallerystacks_in_1 a.swipeGalleryItemLink img {
	border-radius: 4px;
	max-height: 100%;  
	max-width: 100%; 
	width: auto;
	height: auto;
}

#swipebox-overlay {
	background: #0D0D0D;
}

#swipebox-top-bar {
	color: #FFFFFF !important;
	font-size: 16px;
}

#swipebox-bottom-bar,
#swipebox-top-bar {
	text-shadow: none;
	background: #000000;
	opacity: 0.95;
}

/* @end */

/* @group Special Effects */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group SwipeGallery Edit Mode */

/*  */

/* @end */
:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(0, 0, 0, 1.00);--secondary:rgba(255, 255, 255, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(210, 210, 210, 1.00);--secondary-light:rgba(255, 255, 255, 1.00);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 255, 246, 1.00);--alert-light:rgba(255, 255, 246, 1.00);*/--primary-dark:rgba(0, 0, 0, 1.00);--secondary-dark:rgba(225, 225, 225, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 0, 0, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem}::-moz-selection{background:var(--selection-background);color:var(--selection-text)}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:calc(1200rem/16);}.radius{border-radius:var(--radius)}body{font-size:calc(15rem/16)}h1,.h1{font-size:calc(35rem/16)}h2,.h2{font-size:calc(35rem/16)}h3,.h3{font-size:calc(35rem/16)}h4,.h4{font-size:calc(27rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(15rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(40rem/16)}h4,.h4{font-size:calc(27rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(15rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(40rem/16)}h4,.h4{font-size:calc(27rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{}
  h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6,  .menu li,   .bebasneue{font-family:"Bebas Neue",sans-serif }
html,body,            .roboto{font-family:"Lato",sans-serif }
            .fontcards{font-size:calc(13rem/16) ;}@media only screen and (min-width:40em){            .fontcards{font-size:calc(13rem/16) }}@media only screen and (min-width:64em){            .fontcards{font-size:calc(13rem/16) }}
 .top-bar.topbar, .top-bar.topbar ul{--topbar-background:rgba(255, 255, 255, 1.00)} .top-bar.topbar{padding:0.5rem 0} .title-bar.topbar{--titlebar-background:rgba(255, 255, 255, 1.00);--titlebar-color:rgba(0, 0, 0, 1.00);padding:0} .title-bar.topbar .menu-icon{--hamburger-color:rgba(254, 254, 254, 1.00);--hamburger-width:1.25rem;--hamburger-height:1rem;--hamburger-weight:2px}
.padding{padding-top:2.5rem ;padding-right:0.25rem ;padding-bottom:2.5rem ;padding-left:0.25rem ;}  
.paddingtext{padding-top:1rem ;padding-bottom:2.5rem ;}  
.blackbg{background-color:var(--primary) ;background-position:center center ;background-origin:border-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.blackbg{background-attachment:scroll!important}}
.negmarg{margin-top:0.00% ;margin-right:0.00% ;margin-bottom:0.00% ;margin-left:0.00% ;}@media only screen and (min-width:40em){.negmarg{margin-top:0.00% ;margin-right:0.00% ;margin-bottom:0.00% ;margin-left:0.00% }}@media only screen and (min-width:64em){.negmarg{margin-top:0.00% ;margin-right:0.00% ;margin-bottom:0.00% ;margin-left:0.00% }}
 .mymenu>.menu a, .menu.mymenu a{--menu-link-color:rgba(0, 0, 0, 1.00);--menu-link-color-hover:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(0, 0, 0, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .mymenu>.menu .menu-text, .menu.mymenu .menu-text{--menu-text-color:rgba(0, 0, 0, 1.00)} .mymenu>.menu a:hover, .menu.mymenu a:hover{--menu-bg-color:rgba(0, 0, 0, 1.00)} .mymenu>.menu>li>a, .menu.mymenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .mymenu>.menu .submenu>li>a, .menu.mymenu .submenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .mymenu>.menu li.active>a, .mymenu>.menu li.is-active>a, .mymenu>.menu a.is-active, .menu.mymenu li.active>a, .menu.mymenu li.is-active>a, .menu.mymenu a.is-active{--menu-bg-color:rgba(0, 0, 0, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .mymenu>.menu .submenu li.active>a, .mymenu>.menu .submenu li.is-active>a, .mymenu>.menu .submenu a.is-active, .menu.mymenu .submenu li.active>a, .menu.mymenu .submenu li.is-active>a, .menu.mymenu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .mymenu>.menu .submenu a, .menu.mymenu .submenu a{--menu-caret-color:rgba(0, 0, 0, 1.00)} .mymenu>.menu .submenu, .menu.mymenu .submenu{--submenu-bg-color:rgba(254, 254, 254, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .mymenu>.menu .submenu a, .menu.mymenu .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(34, 34, 34, 1.00);--menu-link-color-hover:rgba(68, 68, 68, 1.00)} .mymenu>.menu .submenu .menu-text, .menu.mymenu .submenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .mymenu>.menu .submenu li.active>a, .mymenu>.menu .submenu li.is-active>a, .mymenu>.menu .submenu a.is-active, .menu.mymenu .submenu li.active>a, .menu.mymenu .submenu li.is-active>a, .menu.mymenu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(97, 103, 173, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .mymenu>.menu a::after, .menu.mymenu a::after{display:none!important}
.paddingleftright{padding-top:0 ;padding-right:3rem ;padding-bottom:0 ;padding-left:3rem ;}  
.paddingfooter{padding-top:2.5rem ;padding-right:0 ;padding-bottom:0 ;padding-left:0 ;}  
.shadow{box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);}
.border{border-color:rgba(255, 255, 255, 1.00) ;border-width:0px 0px 1px 0px ;border-style:none none dotted none ;}
.shadowcards{box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.15);}
.whitebg{background-color:rgba(255, 255, 255, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.whitebg{background-attachment:scroll!important}}
.paddingcard{padding-top:0.5rem ;padding-right:1rem ;padding-bottom:1rem ;padding-left:1rem ;}  
.negmargcard{margin-top:-0.0625rem ;}  
.paddinglink{padding-top:1rem ;padding-right:0 ;padding-bottom:0.5rem ;padding-left:0 ;}  
@media screen and (min-width: 40em){.zeroopacity{opacity:0.00 }}
.paddingheader{padding-top:5rem ;padding-right:0 ;padding-bottom:5rem ;padding-left:0 ;}  
.paddingbottom{padding-top:0 ;padding-right:0 ;padding-bottom:8rem ;padding-left:0 ;}  
@media screen and (hover: none) and (pointer: coarse){.zeroopacitymobile{opacity:0.00 }}
.paddingdivider{padding-top:0.25rem ;padding-bottom:0.25rem ;}  
.paddingtopbottom{padding-top:6rem ;padding-right:0 ;padding-bottom:1rem ;padding-left:0 ;}  

#stacks_in_3 {
	padding: 2px 0px 0px 0px;
}

#stacks_in_3_15 {
	letter-spacing: 1px;
}
.stacks_in_3_18{line-height:0}.stacks_in_3_18 svg{display:inline-block;max-width:23px;height:auto;}.stacks_in_3_18.full-width svg{width:100%;height:auto}

#stacks_in_3_25 {
	letter-spacing: 1px;
}
.stacks_in_117{line-height:0}.stacks_in_117 svg{display:inline-block;max-width:1000px;height:auto;}.stacks_in_117.full-width svg{width:100%;height:auto}
/* @group SwipeGallery Core */

/*! Swipebox v1.3.0 | Constantin Saguin csag.co | MIT License | github.com/brutaldesign/swipebox */
html.swipebox-html.swipebox-touch {
  overflow: hidden !important;
}

#swipebox-overlay img {
  border: none !important;
}

#swipebox-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999 !important;
  overflow: hidden;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

#swipebox-container {
  position: relative;
  width: 100%;
  height: 100%;
}

#swipebox-slider {
  -webkit-transition: -webkit-transform 0.4s ease;
          transition: transform 0.4s ease;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  white-space: nowrap;
  position: absolute;
  display: none;
  cursor: pointer;
}
#swipebox-slider .slide {
  height: 100%;
  width: 100%;
  line-height: 1px;
  text-align: center;
  display: inline-block;
}
#swipebox-slider .slide:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}
#swipebox-slider .slide img,
#swipebox-slider .slide .swipebox-video-container,
#swipebox-slider .slide .swipebox-inline-container {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  vertical-align: middle;
}
#swipebox-slider .slide .swipebox-video-container {
  background: none;
  max-width: 1140px;
  max-height: 100%;
  width: 100%;
  padding: 5%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#swipebox-slider .slide .swipebox-video-container .swipebox-video {
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  position: relative;
}
#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
}
#swipebox-slider .slide-loading {
  background: url(../files/icons/loader.gif) no-repeat center center;
}

#swipebox-bottom-bar,
#swipebox-top-bar {
  -webkit-transition: 0.5s;
          transition: 0.5s;
  position: absolute;
  left: 0;
  z-index: 999;
  height: 50px;
  width: 100%;
}

#swipebox-bottom-bar {
  bottom: -50px;
}
#swipebox-bottom-bar.visible-bars {
  -webkit-transform: translate3d(0, -50px, 0);
          transform: translate3d(0, -50px, 0);
}

#swipebox-top-bar {
  top: -50px;
}
#swipebox-top-bar.visible-bars {
  -webkit-transform: translate3d(0, 50px, 0);
          transform: translate3d(0, 50px, 0);
}

#swipebox-title {
  display: block;
  width: 100%;
  text-align: center;
}

#swipebox-prev,
#swipebox-next,
#swipebox-close {
  background-image: url(../files/icons/icons.svg);
  background-repeat: no-repeat;
  border: none !important;
  text-decoration: none !important;
  cursor: pointer;
  width: 50px;
  height: 50px;
  top: 0;
}

#swipebox-arrows {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: 50px;
}

#swipebox-prev {
  background-position: -32px 13px;
  float: left;
}

#swipebox-next {
  background-position: -78px 13px;
  float: right;
}

#swipebox-close {
  top: 0;
  right: 0;
  position: absolute;
  z-index: 9999;
  background-position: 15px 12px;
}

.swipebox-no-close-button #swipebox-close {
  display: none;
}

#swipebox-prev.disabled,
#swipebox-next.disabled {
  opacity: 0.3;
}

.swipebox-no-touch #swipebox-overlay.rightSpring #swipebox-slider {
  -webkit-animation: rightSpring 0.3s;
          animation: rightSpring 0.3s;
}
.swipebox-no-touch #swipebox-overlay.leftSpring #swipebox-slider {
  -webkit-animation: leftSpring 0.3s;
          animation: leftSpring 0.3s;
}

.swipebox-touch #swipebox-container:before, .swipebox-touch #swipebox-container:after {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: all .3s ease;
          transition: all .3s ease;
  content: ' ';
  position: absolute;
  z-index: 999;
  top: 0;
  height: 100%;
  width: 20px;
  opacity: 0;
}
.swipebox-touch #swipebox-container:before {
  left: 0;
  -webkit-box-shadow: inset 10px 0px 10px -8px #656565;
          box-shadow: inset 10px 0px 10px -8px #656565;
}
.swipebox-touch #swipebox-container:after {
  right: 0;
  -webkit-box-shadow: inset -10px 0px 10px -8px #656565;
          box-shadow: inset -10px 0px 10px -8px #656565;
}
.swipebox-touch #swipebox-overlay.leftSpringTouch #swipebox-container:before {
  opacity: 1;
}
.swipebox-touch #swipebox-overlay.rightSpringTouch #swipebox-container:after {
  opacity: 1;
}

@-webkit-keyframes rightSpring {
  0% {
    left: 0;
  }

  50% {
    left: -30px;
  }

  100% {
    left: 0;
  }
}

@keyframes rightSpring {
  0% {
    left: 0;
  }

  50% {
    left: -30px;
  }

  100% {
    left: 0;
  }
}
@-webkit-keyframes leftSpring {
  0% {
    left: 0;
  }

  50% {
    left: 30px;
  }

  100% {
    left: 0;
  }
}
@keyframes leftSpring {
  0% {
    left: 0;
  }

  50% {
    left: 30px;
  }

  100% {
    left: 0;
  }
}
@media screen and (min-width: 800px) {
  #swipebox-close {
    right: 10px;
  }

  #swipebox-arrows {
    width: 92%;
    max-width: 800px;
  }
}
/* Skin 
--------------------------*/
#swipebox-overlay {
  background: #0d0d0d;
}

#swipebox-bottom-bar,
#swipebox-top-bar {
  text-shadow: 1px 1px 1px black;
  background: #000;
  opacity: 0.95;
}

#swipebox-top-bar {
  color: white;
  font-size: 15px;
  line-height: 43px;
  font-family: Helvetica, Arial, sans-serif;
}

/* @end */

/* @group Custom Enhancements */

#swipebox-top-bar {
	display: none;
}

.swipebox-touch #swipebox-bottom-bar {
	/* Hide the next / previous navigation links on touch screens. They don't work any way, on touch. */
	display: none !important;
}

/* @end */

/* @group SwipeGallery Grid */

#swipeGalleryWrapperstacks_in_16 {
	
}

#swipeGallerystacks_in_16 {
	display: block;
	text-align: center;
	width: 100%;
	border: 1px none #CDCDCD;
	border-radius: 0px;
	overflow: hidden;
}

#swipeGallerystacks_in_16 .swipeGalleryItem {
	display: inline-block;
	width: 300px;
	height: 300px;
	padding: 5px;
}

#swipeGallerystacks_in_16 a.swipeGalleryItemLink {
	outline: none;
}

#swipeGallerystacks_in_16 a.swipeGalleryItemLink img {
	border-radius: 0px;
	max-height: 100%;  
	max-width: 100%; 
	width: auto;
	height: auto;
}

#swipebox-overlay {
	background: #0D0D0D;
}

#swipebox-top-bar {
	color: #FFFFFF !important;
	font-size: 14px;
}

#swipebox-bottom-bar,
#swipebox-top-bar {
	text-shadow: none;
	background: #000000;
	opacity: 0.95;
}

/* @end */

/* @group Special Effects */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

#swipeGallerystacks_in_16 a img {
	-webkit-transition: all 1000ms ease-in-out;
	-moz-transition: all 1000ms ease-in-out;
	-o-transition: all 1000ms ease-in-out;
	-ms-transition: all 1000ms ease-in-out;
	transition: all 1000ms ease-in-out;
	opacity: 0.85;
}
 
#swipeGallerystacks_in_16 a:hover img {
	opacity: 0.99;
}

/*  */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group SwipeGallery Edit Mode */

/*  */

/* @end */

#stacks_in_128_7 {
	letter-spacing: 2px;
}
